Author Topic: Bootlace compatibility issue  (Read 1750 times)

Offline xray4eg

  • Member
  • Posts: 5
  • Karma: +0/-0
    • View Profile
  • iDevice: iPhone 3G
  • iDroid Version: trying to install
  • Jailbreak: redsn0w 0.9.6b2
Re: Bootlace compatibility issue
« Reply #15 on: December 05, 2010, 05:30:56 PM »
Error:
"Kernel does not match any compatible jailbreaks. Jailbreak with redsn0w or Pawnage Tool and try again."

Bootlace please can you help us..?

I have the same problem...
Iphone 3G OS 4.1 redsn0w jail

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: Bootlace compatibility issue
« Reply #16 on: December 06, 2010, 10:14:13 AM »
Same goes for you... I need your /tmp/Bootlace.log
iPhone 3G | iPhone 4

Offline xray4eg

  • Member
  • Posts: 5
  • Karma: +0/-0
    • View Profile
  • iDevice: iPhone 3G
  • iDroid Version: trying to install
  • Jailbreak: redsn0w 0.9.6b2
Re: Bootlace compatibility issue
« Reply #17 on: December 06, 2010, 11:52:38 AM »
Here it is  :)
Quote
2021-12-06 14:50:26.611 Bootlace[116:613] -[commonFunctions getPlatform] [Line 120] Platform: iPhone1,2
2021-12-06 14:50:26.669 Bootlace[116:613] -[commonFunctions getSystemVersion] [Line 146] iOS Version: 4.1
2021-12-06 14:50:26.678 Bootlace[116:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 58] Configuration
2021-12-06 14:50:26.686 Bootlace[116:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 59] ==========================================
2021-12-06 14:50:26.694 Bootlace[116:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 60] console logfile = /var/tmp/Bootlace.log
2021-12-06 14:50:26.706 Bootlace[116:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 61] ==========================================
2021-12-06 14:50:26.718 Bootlace[116:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 62] Version: 4.1
2021-12-06 14:50:26.885 Bootlace[116:5803] -[OpeniBootClass opibPatchKernelCache] [Line 878] Checking device compatibility...
2021-12-06 14:50:28.047 Bootlace[116:5803] -[OpeniBootClass opibKernelMD5:] [Line 861] Kernel MD5: 54e6787a108f1cef52b91269e9515c11
2021-12-06 14:50:28.060 Bootlace[116:5803] -[OpeniBootClass opibPatchKernelCache] [Line 938] No MD5 matches found, aborting...
2021-12-06 14:50:28.344 Bootlace[116:613] -[FirstLaunchViewController updateGUI:] [Line 71] Error triggered. Fail code: -3

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: Bootlace compatibility issue
« Reply #18 on: December 06, 2010, 12:06:32 PM »
Are you sure you used Redsn0w to jailbreak and not something like Snowbreeze? Can you give me the exact version of Redsn0w if you did use that?
iPhone 3G | iPhone 4

Offline xray4eg

  • Member
  • Posts: 5
  • Karma: +0/-0
    • View Profile
  • iDevice: iPhone 3G
  • iDroid Version: trying to install
  • Jailbreak: redsn0w 0.9.6b2
Re: Bootlace compatibility issue
« Reply #19 on: December 06, 2010, 12:19:22 PM »
i really dont exactly remember. i did it near 3-4 months ago =(
so can u advice me smth? may be reinstall iOS or smth like that)

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: Bootlace compatibility issue
« Reply #20 on: December 06, 2010, 01:17:44 PM »
You can try re-jailbreaking by using redsn0w over your current install or you can try a fresh install and jailbreak with pwnagetool/redsn0w.
iPhone 3G | iPhone 4

Offline xray4eg

  • Member
  • Posts: 5
  • Karma: +0/-0
    • View Profile
  • iDevice: iPhone 3G
  • iDroid Version: trying to install
  • Jailbreak: redsn0w 0.9.6b2
Re: Bootlace compatibility issue
« Reply #21 on: December 06, 2010, 07:46:23 PM »
Tried this:
Re-installed 4.1 firmware (custom - 05.13.04 modem) - re-jailed with redsn0w-0.9.6b1- kernel does not match again
btw I think I can't install official firmware 4.1 because modem will be 05.14 as I know, and I won't be able to make calls (I have locked USA Iphone AT&T)

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: Bootlace compatibility issue
« Reply #22 on: December 06, 2010, 07:55:49 PM »
That should work. I can only suggest finding another custom firmware thats made with PwnageTool rather than snowbreeze.
iPhone 3G | iPhone 4

Offline xray4eg

  • Member
  • Posts: 5
  • Karma: +0/-0
    • View Profile
  • iDevice: iPhone 3G
  • iDroid Version: trying to install
  • Jailbreak: redsn0w 0.9.6b2
Re: Bootlace compatibility issue
« Reply #23 on: December 07, 2010, 10:41:08 AM »
Can you help with this?

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: Bootlace compatibility issue
« Reply #24 on: December 07, 2010, 09:03:48 PM »
No, its illegal to redistribute Apple software.
iPhone 3G | iPhone 4

Offline rmax67

  • Member
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Re: Bootlace compatibility issue
« Reply #25 on: December 19, 2010, 09:57:11 PM »
I'm having an issue as well just tried installing Bootlace latest 2.1.5 on iPhone 3G 4.1  jailbroke using redsn0w 0.96b6 and I can't get Bootlace to even start.. It tries then closes immediately after GUI screen. I have my iPhone running fast as ever now and hope to find a fix without starting from scratch again, but I really love the iDroid project and if no other way will start fresh again to be able to run iDroid. Any insight would be greatly appreciated.  ;D

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: Bootlace compatibility issue
« Reply #26 on: December 21, 2010, 08:28:26 AM »
Do you have Backgrounder running/installed? If so, disable it for Bootlace.
iPhone 3G | iPhone 4

Offline nickp666

  • Administrator
  • Member
  • *****
  • Posts: 595
  • Karma: +41/-1
    • View Profile
    • http://www.nickpack.com
  • iDevice: iPhone 3G
  • iDroid Version: Bleeding Edge
  • Jailbreak: redsn0w
Re: Bootlace compatibility issue
« Reply #27 on: December 21, 2010, 08:31:00 AM »
Locking this, because it is getting stupidly long - if you are experiencing issues, post a new thread
http://dev.idroidproject.org - iDroid Project Community Issue Tracker

http://idroid.nickpack.com - My iDroid File Dump

http://github.com/iDroid-Project - Repos